» Ubuntu » 套件

Error

two or more packages specified (r-cran-runit oneiric)